@font-face {
    font-family: avianosans;
    src: url('https://trinitypoint.com.au/wp-content/uploads/2019/10/AvianoSans.woff2') format('woff2'), url('https://trinitypoint.com.au/wp-content/uploads/2019/10/AvianoSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: avianosans;
    src: url('https://trinitypoint.com.au/wp-content/uploads/2019/10/AvianoSansBold.woff2') format('woff2'), url('https://trinitypoint.com.au/wp-content/uploads/2019/10/AvianoSansBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

.field-label {
    display: none
}

.pd-checkbox .field-label {
    display: block;
    margin-bottom: 10px;
}

.pd-checkbox {
    padding: 10px 12px;
    box-sizing: border-box;
}

.pd-checkbox .value > span {
    display: block;
    margin-bottom: 10px;
}

.pd-checkbox .value > span input {
    margin-right: 8px;
}

.form-field,
.form-field .select {
    color: #818181;
    font-family: avianosans, Helvetica, Arial, sans-serif;
    font-size: 16px;
    margin: 10px 0;
    position: relative;
    transition: .2s linear all
}

.form-field input {
    background: #f5f6f8;
    color: #000;
    padding: 10px 12px
}

.form-field input:focus,
.form-field .select:focus {
    background: #eee;
    outline: none
}

.form-field input[type=text],
.form-field .select {
    border: 0;
    border-radius: 0;
    box-sizing: border-box;
    width: 100%
}

.form-field .select {
    background: 0 0;
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    padding: 10px 12px;
    -webkit-appearance: none;
    -moz-appearance: none;
    z-index: 2
}

.form-field .select:valid {
    color: #000
}

.form-field.pd-select {
    background: #f5f6f8;
    position: relative
}

.form-field.pd-select:after {
    border-style: solid;
    border-width: 0 2px 2px 0;
    border-color: #cfd3d4;
    content: '';
    display: inline-block;
    margin-top: -12px;
    padding: 5px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: rotate(45deg)
}

.form-field input[type=text] {
    font-family: avianosans, Helvetica, Arial, sans-serif;
    font-size: 16px;
}

.frm_submit {
    text-align: center;
    clear: both;
    padding-top: 1%;
    position: relative;
}

.frm_submit input[type=submit],
.frm_submit button {
    background: transparent;
    border: 1px solid #BC923C;
    border-radius: 0;
    color: #BC923C;
    cursor: pointer;
    display: inline-block;
    font-family: avianosans, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 40px;
    transition: .2s linear all;
    -webkit-appearance: none;
}

.frm_submit input[type=submit]:focus {
    outline: none
}

.frm_submit input[type=submit]:hover {
    background: #b57d64
}

.frm_transparent .form-field,
.frm_transparent .form-field .select,
.frm_transparent ::placeholder {
    background: 0 0;
    color: #ccc
}

.frm_transparent .form-field input,
.frm_transparent .form-field .select {
    background: 0 0;
    border-bottom: 1px solid #fff
}

.frm_transparent .form-field input,
.frm_transparent .form-field .select:valid {
    color: #fff
}

.frm_transparent .frm_submit input[type=submit] {
    background: #fff;
    color: #b57d64
}

.frm_transparent .frm_submit input[type=submit]:hover {
    background: #b57d64;
    color: #fff
}

.frm_transparent .jpg_message {
    clear: both;
    top: 5px
}

.errors {
    color: #bc923c;
}

@media(max-width:700px) {
    .form-iframe {
        width: 100%
    }
    .frm_submit {
        padding-top: 20px;
    }
}

@media(max-width:530px) {
    .form-iframe {
        height: 350px
    }
}

@media(min-width:701px) {
    .form-field {
        width: 48.5%;
        float: left;
    }
    .form-field:nth-child(odd) {
        margin-right: 3%;
    }
    .pd-checkbox .value > span {
        display: inline-block;
        margin-right: 10px;
    }
}